package com.wechat.model.requestDto;

import java.util.Date;

import javax.validation.constraints.NotNull;


public class InterviewConfirmReq {
	
	private Integer intvId;

    private String publisher;

    private String interviewee;    //被邀请面试者

    private Date intvTime;

    @NotNull(message="id不能为空|Id can not be empty.")
	public Integer getIntvId() {
		return intvId;
	}

	public void setIntvId(Integer intvId) {
		this.intvId = intvId;
	}

	public String getPublisher() {
		return publisher;
	}

	public void setPublisher(String publisher) {
		this.publisher = publisher;
	}

	public String getInterviewee() {
		return interviewee;
	}

	public void setInterviewee(String interviewee) {
		this.interviewee = interviewee;
	}

	@NotNull(message="面试时间不能为空|Time can not be empty.")
	public Date getIntvTime() {
		return intvTime;
	}

	public void setIntvTime(Date intvTime) {
		this.intvTime = intvTime;
	}

}